### Method

# PapersDocument DocumentBackendInfo copy

#### Declaration [src]

    PpsDocumentBackendInfo*
    pps_document_backend_info_copy (
      PpsDocumentBackendInfo* info
    )

#### Description

No description available.

#### Return value

Type: `PpsDocumentBackendInfo`

No description available.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.